@charset "UTF-8";
.mg_t8p {
  margin-top: 8%;
}

.pc-hide {
  display: block;
}

.sp-hide {
  display: none;
}

.pc-hide_inline {
  display: inline;
}

.sp-hide_inline {
  display: none;
}

.bg_gold {
  line-height: 1.4em;
}

.formal p {
  font-size: 22px;
  font-size: 1.375rem;
  margin: 0 auto;
  margin-bottom: 1em;
  width: 90%;
}
.formal p.note {
  font-size: 20px;
  font-size: 1.25rem;
  color: #cc6600;
}
.formal h4 {
  position: relative;
  border-bottom: 4px solid #f8df8c;
  margin: 8% auto 5% auto;
  padding: 0 0 1.5% 11%;
  width: 90%;
}
.formal h4 img {
  width: 43% !important;
}
.formal h4 .ttl_icon {
  width: 14% !important;
  position: absolute;
  top: -20%;
  left: -5%;
}
.formal h4 .ttl_hours {
  width: 58% !important;
}

h3.ttl_01 {
  width: 90%;
  margin: 3% auto 2% auto;
}
h3.ttl_01 img {
  width: 55% !important;
}

h3.ttl_02 {
  width: 40%;
  position: relative;
  margin-left: 5%;
}
h3.ttl_02 .img_time_01 {
  width: 50% !important;
  position: absolute;
  top: -45%;
  right: -115%;
}
h3.ttl_02 .img_time_02 {
  width: 50% !important;
  position: absolute;
  top: -45%;
  right: -60%;
}

h3.ttl_03 {
  width: 22%;
  margin: 3% 0 3.5% 0;
  position: relative;
}
h3.ttl_03 .img_time_04 {
  width: 110% !important;
  position: absolute;
  top: -135%;
  right: -120%;
}
h3.ttl_03 .img_time_05 {
  width: 110% !important;
  position: absolute;
  top: -135%;
  right: -240%;
}

h3.ttl_04 {
  width: 31%;
  margin: 3% 0 3.5% 0;
}

.btn_01 {
  width: 90%;
  margin: 0 auto;
  margin-top: 8%;
}
.btn_01 a {
  display: block;
  width: 100%;
  background: #d01b25;
  text-align: center;
  padding: 3% 0;
}
.btn_01 a img {
  width: 87% !important;
}

.btn_02 {
  margin-top: 8%;
}
.btn_02 a {
  display: block;
  width: 100%;
  background: #d01b25;
  text-align: center;
  padding: 3% 0;
}
.btn_02 a img {
  width: 81% !important;
}

.img_01 {
  width: 51%;
  margin: 0 auto;
}

.img_02 {
  width: 78%;
  margin: 0 auto;
}

.img_04 {
  width: 43%;
  margin: 0 17% 0 auto;
}

.img_03 img {
  width: 49% !important;
}

.ribbon01 {
  width: 100%;
  margin: 6% 0 5% 0;
}

.ribbon02 {
  width: 100%;
  margin: 6% 0 0 0;
}

.area2 {
  margin-top: 5%;
}

.area3 {
  width: 90%;
  margin: 0 auto;
  margin-top: -8%;
}
.area3 p {
  width: 100%;
}

.area4 {
  width: 90%;
  margin: 0 auto;
  margin-top: -8%;
}
.area4 p {
  width: 100%;
}

.photoPlan {
  width: 90%;
  margin: 0 auto;
  margin-top: 15%;
}
.photoPlan .relative {
  position: relative;
}
.photoPlan .relative img {
  width: 56% !important;
}
.photoPlan .relative img.img_time_03 {
  width: 24% !important;
  position: absolute;
  top: -220%;
  left: 57%;
}
.photoPlan p {
  width: 100%;
  background: #e4e1ee;
  padding: 3.5%;
  margin: 2% 0 1% 0;
}

.return {
  border: 2px solid #7061b9;
  border-radius: 10px;
  padding: 3.5% 0 4% 0;
  margin-bottom: 3.5%;
}
.return h3 {
  background: #7061b9;
  padding: 2.6% 0 2.3% 3.5%;
}
.return p {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 0 0 0 0;
  padding: 0 3.5%;
}

.ttl_ret1 img {
  width: 28% !important;
}

.ttl_ret2 img {
  width: 52% !important;
}

.ttl_ret3 {
  color: #fff;
  font-weight: normal;
  line-height: 2em;
  padding-bottom: 1.5% !important;
}
.ttl_ret3 img {
  width: 43% !important;
}

.usr p {
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 0;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.usr p span {
  color: #3e8c65;
}

.belongingsTable {
  border-collapse: collapse;
  width: 90%;
  margin: 4% auto;
}
.belongingsTable tr th {
  background: #bbe2c4;
  border-top: 1px solid #fff;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  padding: 3.5% 2.5%;
  width: 75%;
}
.belongingsTable tr td {
  border: 1px solid #bbe2c4;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.8em;
  text-align: center;
  padding: 0 3.5%;
}
.belongingsTable tr:first-child th {
  border-top: 1px solid #bbe2c4;
}
.belongingsTable tr:last-child th {
  border-bottom: 1px solid #bbe2c4;
}

.mincho {
  font-size: 32px;
  font-size: 2rem;
  margin-top: 7.5%;
}

.color_G {
  color: #3e8c65;
}

.estimatedAmount {
  border-collapse: collapse;
  width: 100%;
}
.estimatedAmount tr th {
  background: #bbe2c4;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #90d29f;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  padding: 3.5% 0 2.5% 2.3%;
  width: 44%;
}
.estimatedAmount tr td {
  border-bottom: 1px solid #bbe2c4;
  border-right: 1px solid #bbe2c4;
  font-size: 20px;
  font-size: 1.25rem;
  text-align: right;
  padding-right: 3.5%;
}
.estimatedAmount tr td div {
  text-align: left;
}
.estimatedAmount tr:first-child th {
  background: #90d29f;
  border-bottom: 1px solid #90d29f;
}
.estimatedAmount tr:last-child th {
  border-bottom: 1px solid #90d29f;
}

.estimatedAmount2 {
  border-collapse: collapse;
  width: 100%;
  margin-top: 8%;
}
.estimatedAmount2 tr th {
  background: #eee6d0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #e3cf87;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  padding: 3.5% 0 2.5% 2.3%;
  width: 44%;
}
.estimatedAmount2 tr td {
  border-bottom: 1px solid #eee6d0;
  border-right: 1px solid #eee6d0;
  font-size: 20px;
  font-size: 1.25rem;
  text-align: right;
  padding-right: 3.5%;
}
.estimatedAmount2 tr:first-child th {
  background: #e3cf87;
  border-bottom: 1px solid #eee6d0;
}
.estimatedAmount2 tr:last-child th {
  border-bottom: 1px solid #eee6d0;
}

.usr p.tax_ex {
  width: 95%;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 1%;
}

  .area2 .back_c_purple{
    background-color: #e7e6f2;
    padding:1em 8px;
    margin-bottom: 20px;
  }
  .area2 .back_c_purple .flow-ttl{
    border-bottom: 1px dashed #7062B7;
    padding:9px 0 8px 42px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
    position: relative;
  }
  .area2 .back_c_purple .flow-ttl::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../common/images/plan/formal2/flow-ttl01.png);
    background-size: 100%;
    width: 37px;
    height: 31px;
  }
  .area2 .back_c_purple .flow-ttl.ni::before{
    background-image: url(../common/images/plan/formal2/flow-ttl02.png);
  }
  .area2 .back_c_purple .flow-ttl.san::before{
    background-image: url(../common/images/plan/formal2/flow-ttl03.png);
  }
  .area2 .back_c_purple .flow-ttl.yon::before{
    background-image: url(../common/images/plan/formal2/flow-ttl04.png);
  }
  .area2 .back_c_purple .flow-ttl.go::before{
    background-image: url(../common/images/plan/formal2/flow-ttl05.png);
  }
  .area2 .back_c_purple .flow-ttl.roku::before{
    background-image: url(../common/images/plan/formal2/flow-ttl06.png);
  }
  .area2 .back_c_purple .flow-ttl-fig{
    text-align:center;
    margin-bottom: 10px;
  }
  .area2 .back_c_purple .flow-ttl-fig.mini{
      width: 100%;
  }
  .area2 .back_c_purple .flow-ttl-fig.mini img{
      width: 54%;
  }
  .area2 .back_c_purple .flow-ttl-p{
    margin-bottom: 5px;
    width: 96%;
  }
  .back_c_purple-ttlfig{
    text-align:center;
    margin:10px 0;
    width: 100%;
  }
  .back_c_purple-ttlfig img{
    text-align:center;
    margin:10px 0;
    width: 60%;
  }


@media screen and (max-width: 739px) {
    .formal p {
      font-size: 1rem;
    }
    .formal p.note {
      font-size: 0.9rem;
    }
    .return p {
      font-size: 1rem;
    }
    .usr p {
      font-size: 1rem;
    }
    .estimatedAmount tr th {
      font-size: 1rem;
    }
    .estimatedAmount tr td {
      font-size: 1rem;
    }
}

/* 以下PC */
@media screen and (min-width: 740px) {
  .pc-hide {
    display: none;
  }

  .sp-hide {
    display: block;
  }

  .pc-hide_inline {
    display: none;
  }

  .sp-hide_inline {
    display: inline;
  }

  #visual-bottom.bg_formal2 {
    background: url("../common/images/plan/formal2/img_visual-bottom.jpg") no-repeat left top;
  }

  .formal p {
    font-size: 14px;
    margin: 0 auto;
    margin-bottom: 1em;
    width: 100%;
  }
  .formal p.note {
    font-size: 11px;
    color: #cc6600;
  }
  .formal h4 {
    position: relative;
    border-bottom: 4px solid #f8df8c;
    margin: 8% auto 20px auto;
    padding: 0 0 7px 60px;
    width: 670px;
  }
  .formal h4 img {
    width: 165px !important;
  }
  .formal h4 .ttl_icon {
    width: 60px !important;
    position: absolute;
    top: -3px;
    left: -17px;
  }
  .formal h4 .ttl_hours {
    width: 224px !important;
  }
  .area2 {
    margin-top: -9%;
  }
  h3.ttl_01 {
    width: 100%;
    margin: 0 auto 20px auto;
  }
  h3.ttl_01 img {
    width: 253px !important;
  }

  h3.ttl_02 {
    width: 241px;
    position: relative;
    margin: 0 0 15px 0;
  }
  h3.ttl_02 .img_time_01 {
    width: 90px !important;
    position: absolute;
    top: -45px;
    right: -90px;
  }
  h3.ttl_02 .img_time_02 {
    width: 90px !important;
    position: absolute;
    top: -45px;
    right: -190px;
  }

  h3.ttl_03 {
    width: 85px;
    margin: 3% 0 3.5% 0;
    position: relative;
  }
  h3.ttl_03 .img_time_04 {
    width: 89px !important;
    position: absolute;
    top: -40px;
    right: -100px;
  }
  h3.ttl_03 .img_time_05 {
    width: 89px !important;
    position: absolute;
    top: -40px;
    right: -200px;
  }

  h3.ttl_04 {
    width: 120px;
    margin: 3% 0 3.5% 0;
  }

  .btn_01 {
    width: 315px;
    margin: 15px auto 0 0;
  }
  .btn_01 a {
    display: block;
    width: 100%;
    background: #d01b25;
    text-align: center;
    padding: 3% 0;
  }
  .btn_01 a img {
    width: 87% !important;
  }

  .img_01 {
    width: 220px;
    margin: -50px 30px 0 auto;
  }

  .img_02 {
    width: 340px;
    margin: 0 auto;
  }

  .img_04 {
    width: 183px;
    margin: 0 210px 0 auto;
  }

  .img_03 {
    width: 610px;
    margin: 0 auto;
  }
  .img_03 img {
    width: 305px !important;
  }

  .ribbon01 {
    width: 630px;
    margin: 0 0 20px 0;
  }

  .ribbon02 {
    width: 530px;
    margin: 30px 0 0 0;
  }

  .area2 {
    margin-top: 0;
  }
  .area2 .advance {
    width: 590px !important;
    margin: 0 auto;
  }
  .area2 .note {
    margin-top: 14px;
  }

  /* 紫エリア */
  .area2 .back_c_purple{
    background-color: #e7e6f2;
    padding:1em 2em;
    margin-right: 15px;
    margin-bottom: 20px;
  }
  .area2 .back_c_purple .flow-ttl{
    border-bottom: 1px dashed #7062B7;
    padding:13px 0 10px 65px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
    position: relative;
  }
  .area2 .back_c_purple .flow-ttl::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../common/images/plan/formal2/flow-ttl01.png);
    background-size: 100%;
    width: 56px;
    height: 47px;
  }
  .area2 .back_c_purple .flow-ttl.ni::before{
    background-image: url(../common/images/plan/formal2/flow-ttl02.png);
  }
  .area2 .back_c_purple .flow-ttl.san::before{
    background-image: url(../common/images/plan/formal2/flow-ttl03.png);
  }
  .area2 .back_c_purple .flow-ttl.yon::before{
    background-image: url(../common/images/plan/formal2/flow-ttl04.png);
  }
  .area2 .back_c_purple .flow-ttl.go::before{
    background-image: url(../common/images/plan/formal2/flow-ttl05.png);
  }
  .area2 .back_c_purple .flow-ttl.roku::before{
    background-image: url(../common/images/plan/formal2/flow-ttl06.png);
  }
  .area2 .back_c_purple .flow-ttl-fig{
    text-align:center;
    margin-bottom: 10px;
  }
  .area2 .back_c_purple .flow-ttl-fig.mini img{
      width: unset;
  }
  .area2 .back_c_purple .flow-ttl-p{
    margin-bottom: 5px;
  }
  .back_c_purple-ttlfig{
    text-align:center;
    margin:10px 0;
    width: 100%;
  }
  .back_c_purple-ttlfig img{
    text-align:center;
    margin:10px 0;
    width: 50%;
  }
  /* 紫エリア/// */

  .area3 {
    width: 100%;
    margin: 0 auto;
    margin-top: 0;
  }
  .area3 p {
    width: 100%;
  }
  .area3 .pc-fll {
    float: left;
    width: 320px;
    margin-top: -25px;
  }
  .area3 > img {
    width: 320px;
    float: right;
  }

  .area4 {
    width: 100%;
    margin: 0 auto;
    margin-top: -40px;
  }
  .area4 p {
    width: 100%;
  }

  .photoPlan {
    width: 661px;
    height: 346px;
    margin: 0 auto;
    margin-top: 45px;
    background: url("../common/images/plan/formal2/plan_pc_bg.jpg") no-repeat left top;
  }
  .photoPlan .relative {
    position: relative;
  }
  .photoPlan .relative img {
    width: 280px !important;
    margin: 30px 0 0 30px;
  }
  .photoPlan .relative img.img_time_03 {
    width: 100px !important;
    position: absolute;
    top: -50px;
    left: 290px;
  }
  .photoPlan p {
    width: 100%;
    background: none;
    padding: 20px 35px 10px 35px;
    margin: 0;
  }

  .return {
    border: 2px solid #7061b9;
    border-radius: 10px;
    padding: 3.5% 0 4% 0;
    margin-bottom: 3.5%;
  }
  .return h3 {
    background: #7061b9 url("../common/images/plan/formal2/retu_bg.png") no-repeat left top;
    background-size: cover;
    padding: 11px 0 11px 20px;
  }
  .return p {
    font-size: 14px;
    margin: 0 0 0 0;
    padding: 0 3.5%;
  }

  .ttl_ret1 img {
    width: 137px !important;
  }

  .ttl_ret2 img {
    width: 248px !important;
  }

  .ttl_ret3 {
    color: #fff;
    font-weight: normal;
    line-height: 2em;
    padding-bottom: 1.5% !important;
  }
  .ttl_ret3 img {
    width: 206px !important;
    vertical-align: middle;
    margin-right: 10px;
  }

  .usr p {
    width: 680px;
    margin-left: auto;
    font-size: 14px;
    margin-bottom: 0;
    text-indent: -1.5em;
    padding-left: 1.5em;
    margin-top: 15px;
  }
  .usr p.note {
    font-size: 11px;
  }

  .belongingsTable {
    border-collapse: collapse;
    margin: 20px 0 20px 10px;
  }
  .belongingsTable tr th {
    background: #bbe2c4;
    border-top: 1px solid #fff;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    padding: 10px 0 10px 25px;
    width: 335px;
  }
  .belongingsTable tr td {
    border: 1px solid #bbe2c4;
    font-size: 14px;
    line-height: 1.8em;
    text-align: center;
    vertical-align: middle;
    padding: 0 0;
  }
  .belongingsTable tr:first-child th {
    border-top: 1px solid #bbe2c4;
  }
  .belongingsTable tr:last-child th {
    border-bottom: 1px solid #bbe2c4;
  }

  .mincho {
    font-size: 18px;
    margin: 25px 0 0 0;
  }

  .estimatedAmount {
    border-collapse: collapse;
    width: 660px;
    margin: 15px 0 0 10px;
  }
  .estimatedAmount tr th {
    background: #bbe2c4;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #90d29f;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0;
    width: 200px;
  }
  .estimatedAmount tr th.rowttl {
    width: 120px;
    background: #90d29f !important;
    border-bottom: 1px solid #90d29f !important;
    text-align: center;
    padding: 0 !important;
  }
  .estimatedAmount tr td {
    width: 340px;
    border-bottom: 1px solid #bbe2c4;
    border-right: 1px solid #bbe2c4;
    font-size: 14px;
    text-align: right;
    padding-right: 20px;
  }
  .estimatedAmount tr:first-child th {
    background: #bbe2c4;
    border-bottom: 1px solid #fff;
  }
  .estimatedAmount tr:first-child td {
    border-top: 1px solid #bbe2c4;
  }

  .estimatedAmount2 {
    border-collapse: collapse;
    width: 660px;
    margin: 35px 0 0 10px;
  }
  .estimatedAmount2 tr th {
    background: #eee6d0;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #e3cf87;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0;
    width: 200px;
  }
  .estimatedAmount2 tr th.rowttl {
    width: 120px;
    background: #e3cf87 !important;
    border-bottom: 1px solid #e3cf87 !important;
    text-align: center;
    padding: 0 !important;
  }
  .estimatedAmount2 tr td {
    width: 340px;
    border-bottom: 1px solid #eee6d0;
    border-right: 1px solid #eee6d0;
    font-size: 14px;
    text-align: right;
    padding-right: 20px;
  }
  .estimatedAmount2 tr:first-child th {
    background: #eee6d0;
    border-bottom: 1px solid #fff;
  }
  .estimatedAmount2 tr:first-child td {
    border-top: 1px solid #eee6d0;
  }
}
